Ubuntu

package gnome-applets 3.2.1-0ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Reported by YesKah on 2012-07-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-applets (Ubuntu)
Undecided
Unassigned

Bug Description

GAMENNGA KUZURETE SHIMAIMASHITA

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: gnome-applets 3.2.1-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-20.32-generic 3.2.12
Uname: Linux 3.2.0-20-generic x86_64
ApportVersion: 2.0.1-0ubuntu8
Architecture: amd64
Date: Fri Jul 13 09:12:41 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha amd64 (20120309.1)
SourcePackage: gnome-applets
Title: package gnome-applets 3.2.1-0ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: No upgrade log present (probably fresh install)

YesKah (yeskah) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers